<?php
/**
 * Default Single Page Template
 *
 * @author jason.xie@victheme.com
 * @see template/custom folder for customized single page templates
 */
?>
<?php get_header(); ?>

  <div id="maincontent" class="area clearfix animated in fadeInLeft startblank">
    <div class="container-fluid">
      <div class="row">

        <div id="content"
             class="region
			     <?php if (VTCore_Zeus_Utility::getSidebar('portfolio_full')) {
               echo VTCore_Zeus_Utility::getColumnSize('content');
             } ?>
			     with-sidebar-<?php echo VTCore_Zeus_Utility::getSidebar('portfolio_full'); ?>"
          >

          <?php

          while (have_posts()) {

            // Build the single post entry using main loop
            // @see portfolio-single.php for inner content template
            the_post();
            setup_postdata($post);
            the_content();
            wp_reset_postdata();

          }
          ?>

          <?php if (VTCore_Portfolio_Utility::getOption('full', 'show', 'social') == TRUE) : ?>
            <div class="post-social clearboth text-left">
              <span
                class="post-social-text"><?php echo __('Share this portfolio', BASE_THEME); ?></span>
              <?php $social = new VTCore_Wordpress_Element_WpSocialShare(); ?>
              <span
                class="post-social-icon"><?php echo $social->render(); ?></span>
            </div>
          <?php endif; ?>

        </div>

        <?php
        // Build sidebar.
        if (VTCore_Zeus_Utility::getSidebar('portfolio_full') == 'right'
          || VTCore_Zeus_Utility::getSidebar('portfolio_full') == 'left'
        ) {
          get_sidebar('sidebar');
        }
        ?>

      </div>
    </div>
  </div>


<?php get_footer(); ?>